
body{
  font-family: sans-serif;
}
.glyphicon{
  margin-right: 10px;
}
.arrowup{
  transform: rotate(270deg);
  position: absolute;
  color: green;
}
table.dataTable th{
  font-size: 12px;
}
th.dt-center, td.dt-center { text-align: center;width: 30px; }
table.dataTable tbody tr.selected {
    background-color: #ededed;
}
.charttitle{
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
thead th { white-space: nowrap; }
.dropdown_selected,.filter_selected{
  background-color: #00fff557;
}
.dropdown-menu .dropdown-header a{
  font-weight: bold;
  padding:0px;
  text-align: left;
  border-bottom: solid 1px #ccc;
}
.title{
    text-align:right;
}
.chart{
  width:100%;
  height:600px;
}

.chartcol{
  width:100%;
  height:380px;
}
h1{
  font-size: 150%;
  padding: 0px;
  margin: 5px 0px;
  font-weight: bold;
  text-transform: uppercase;
}
th.big-col{
width:400px !important;
}

.fa{
  font-family:'FontAwesome', Arial;
  padding-left: 3px;
}
.dataTables_wrapper .dt-buttons,.dataTables_wrapper .dataTables_length {
    float: left;
}
.dataTables_wrapper .dataTables_filter {
    float: right;
}
.red{
  background-color: red;
}
#datatable_length{
  margin-left: 10px;
}
#datatable_length > div{
  margin-left: 10px;
}
.progress_input{
  height: 20px;
  width: 40px;
}
.input-group-addon{
  padding:0px;
}
.fa-arrow-up {
  color: green;
}
.number_field{
  width:48%;
  display: block;
  float: left;
}
.date_field{
  width:48%;
  display: block;
  float: left;

}
.span_field{
  display: block;
  margin: 1%;
  float: left;

}
.fa-arrow-down{
  color:red;
}
.fa-arrow-right{
  color:orange;
}
.fa-circle{
  color:green;
}
.fa-play{
  color:orange;
  transform: rotate(-90deg);

}
.rotate{
    transform: rotate(45deg);
}
.fa-square{
  color:red;

}
.tooltip {
    position: fixed;
}
.table th{
  text-transform: uppercase;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
vertical-align: middle;
}

table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting{
  padding-right: 0px;
}

table.dataTable thead .sorting:after ,table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting_desc:after{
    display : none;
}
.select2-results__option{
  padding: 0px;
}
.select2{
  font-size: 12px;
}
.sorting_asc,.sorting_desc{
  text-decoration: underline;
}
tr>td.not_found {
  background:#ea5555 ;
  color: #333;
}
div.dataTables_processing { z-index: 2; }

.table-striped>tbody>tr>td.calculated:nth-of-type(odd), .table-striped>tbody>tr>td.calculated:nth-of-type(even){
  background:#ffffd5 ;
  color: #333;
}
.navbar2{
  top:50px;
}
#datatable_wrapper   .table>tbody>tr.group>td{
  padding-left:10px;
}

table tr.group{
  padding: 0px;
}
table tr.group td{
  padding: 0px !important;
}
table tr.group p{
  padding:0px;
  margin: 0px;
}
tr.sub td:first-child:before{

  /*content: "˫";*/
  font-size: 35px;
  width: 20px;
  margin-right: 5px;
  line-height: 10px;
  margin-left: 20px;

}
div.popover{
  z-index: 1;
  max-width: 1000px;
  width:100%;
}
td.name_column{
  width: 300px;
  font-size: 12px;
  text-align: left;
  /* border-top:0px !important; */
  border-right:1px solid rgb(221, 221, 221);
}
 td.criticality_column{
  width: 45px;
}

#filterbar{
  margin-top: 20px;
}
#filterbar ul.dropdown-menu{
  right: 0px;
  text-align: right;
}
#filterbar .btn-block{
  text-align: right;
}
.row{
  margin-bottom: 10px;
}
.dataTables_info{
  float: left;
}
.navbar.navbar-default.navbar-top{
  margin-bottom: 5px;
}
.workdays .radio{
  float: left;
  margin: 0px 10px;
}
#datatable_wrapper .table>tbody>tr>td, #datatable_wrapper .table>tbody>tr>th, #datatable_wrapper .table>tfoot>tr>td, #datatable_wrapper .table>tfoot>tr>th, #datatable_wrapper .table>thead>tr>td, #datatable_wrapper .table>thead>tr>th{
  padding: 3px 2px;
}
#datatable_wrapper .table>tbody>tr:not(.group){
  cursor: pointer;
}
.panel-heading{
  min-height: 70px;
}
.panel-body{
  min-height: 130px;
}
.panel-body.import{
  height: auto;
}
.import .alert{
  margin-top: 30px;
}
/* tr.group + tr >td {
  border-top:none;
} */

/* #datatable_wrapper .table>tbody>tr.level1 td { background-color:  #ddddff; }
#datatable_wrapper .table>tbody>tr.level2 td { background-color:  #ffdddd;}
#datatable_wrapper .table>tbody>tr.level3 td { background-color:#ddffdd; }
#datatable_wrapper .table>tbody>tr.level4 td { background-color: #eeeeff; }
#datatable_wrapper .table>tbody>tr.level5 td { background-color: #eeffee; }
#datatable_wrapper .table>tbody>tr.level6 td { background-color: #ffeeee; }
#datatable_wrapper .table>tbody>tr.level7 td { background-color: #ddd; }
#datatable_wrapper .table>tbody>tr.level8 td { background-color: #eee; } */
